@font-face {
	font-family: 'IM Fell DW Pica';
	src: url('/fonts/IMFell/FePIrm27C.otf');
}

@font-face {
	font-family: 'IM Fell DW Pica';
	font-style: italic;
	src: url('/fonts/IMFell/FePIit27C.otf');
}

@font-face {
	font-family: 'IM Fell DW Pica SC';
	src: url('/fonts/IMFell/FePIsc2.ttf') format('truetype');
}

/* div class=tty only shows in nongraphical browswer */
div.tty {display: none }

@media tty {
	div.tty { display: show }
}

/* narrow screen */
@media only screen and (max-width: 480px) {
	body {
		margin-left: .3em;
	}
	p.quote {
		margin-right: .3em;
	}
	dt {
		font-style: italic;
		color: #97797b;
	}
	img.linkicon {
		height: 2em;
	}
}

/* normal screen */
@media not (max-width:480px) {
	body {
		margin-left: 2em;
		margin-right: 2em;
	}
	dt {
		float: left;
		clear: left;
		width: 6em;
		text-align: right;
		color: #97797b;
		font-weight: bold;
		font-style: italic;
	}
	dd {
		margin: 0 0 0 6.5em;
		padding: 0 0 0.5em 0;
	}
	img.linkicon {
		height: 1em;
	}
}

body {
	margin-bottom: 3.5em;
	max-width: 45em;
	font-family: 'IM Fell DW Pica', sans-serif;
}

div.links { 
	background-color: white;
	position:fixed;
	bottom:1em;
	right:1em;
}

div.links br { display: none }

div.links a {
	text-decoration: none;
	background-color: #cccccc;
	color: #eee;
	border-radius: 1em;
	padding-top: .5em;
	padding-left: .5em;
	padding-right: .5em;
}

div.copy {
	padding-right: 1em;
	text-align: right;
	font-size:70%;
	border: none;
	clear: both;
	color: #97797b;
}

h1,h2,h3,h4,h5,h6 { /*            font-family: 'Cabin Sketch', sans-serif;*/
	font-family: 'IM Fell DW Pica SC', sans-serif;
	line-height: 1.2;
	letter-spacing:.1em;
	text-transform:lowercase;
	/*                    font-variant: small-caps;*/
	color: #97797b;
}

h1 {
	font-size: 200%;
	font-weight: normal;
	text-align: left;
	border-top: .15em dashed #c0362c;
}

h2 {
	padding-bottom: 0.2em;
	font-size: 170%;
	font-weight: normal;
	text-align: left;
}

h3 {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-size: 140%;
	font-weight: normal;
	text-align: left;
}

h4 {
	font-family: monospace;
	font-size: 120%;
	font-weight: normal;
	border-bottom: 1px solid #C8CACF;
}

p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

p.hang {
	text-indent: -2em;
	padding-left: 2em;
}

table {
	/*width: 94%;
	margin-left: 3%;*/
	border-top: 1px dotted #C8CACF;
	border-bottom: 1px dotted #C8CACF;
}

td {
	padding: 0.5%;
}

td.header {
	border-bottom: 1px dotted #C8CACF;
	background-color: #6C6F72;
	color: #C8CACF;
	font-size: 80%;
}

img {
	/*	width: 100%; */
	border: 0;
}

ul {
	/*width: 90%;
	margin-top: 0;
	margin-left: 3%;*/
	margin-bottom: 0.5em;
	list-style-image: url(ul-bullet.gif);
}

li {
	margin-bottom: 0.3em;
}

dl {
	/*width: 90%;
	margin-top: 0;
	margin-left: 3%;*/
	margin-bottom: 0.5em;
}
dl.long dt { /*width: 30em;*/
	text-align: left;
	float: none;
	padding-bottom: .5em;
	color: #97797b;
}
dl.long dd { /*margin-left: 3em;*/
padding-bottom: 1em;}


a:link { color: #555555;
text-decoration: none;}
a:hover { color: #C0362C;
text-decoration: underline; }
a:visited { color: #444; }

p.quote {
	/*          width: 55em;*/
	padding-top: .2em;
	padding-right: 1em;
	padding-bottom: .2em;
	font-style: italic;
	font-size: 80%;
	text-align: right;
	color: #97797B;
}
p.quote a { color: #A88A8C; }

p.box {
	font-style: normal;
}

span.emph {
	color: #C0362C;
	font-weight: bold;
}
